<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-02-22 14:24:45 by Eclipse SUMO netedit Version 1.10.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <output>
        <output-file value="/home/leo/confPeip/test/test3.net.xml"/>
    </output>

    <processing>
        <offset.disable-normalization value="true"/>
    </processing>

    <junctions>
        <no-turnarounds value="true"/>
    </junctions>

    <report>
        <aggregate-warnings value="5"/>
    </report>

</configuration>
-->

<net version="1.9" junctionCornerDetail="5" limitTurnSpeed="5.50" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/net_file.xsd">

    <location netOffset="0.00,0.00" convBoundary="-22.37,52.89,140.67,54.43" origBoundary="10000000000.00,10000000000.00,-10000000000.00,-10000000000.00" projParameter="!"/>

    <edge id=":gneJ1_0" function="internal">
        <lane id=":gneJ1_0_0" index="0" speed="13.89" length="0.30" shape="77.11,51.53 77.41,51.53"/>
    </edge>

    <edge id="gneE0" from="gneJ0" to="gneJ1" priority="-1">
        <lane id="gneE0_0" index="0" speed="13.89" length="99.51" shape="-22.39,52.83 77.11,51.53"/>
    </edge>
    <edge id="gneE1" from="gneJ1" to="gneJ2" priority="-1">
        <lane id="gneE1_0" index="0" speed="13.89" length="63.26" shape="77.41,51.53 140.67,51.29"/>
    </edge>

    <junction id="gneJ0" type="dead_end" x="-22.37" y="54.43" incLanes="" intLanes="" shape="-22.37,54.43 -22.41,51.23"/>
    <junction id="gneJ1" type="priority" x="77.27" y="53.13" incLanes="gneE0_0" intLanes=":gneJ1_0_0" shape="77.41,53.13 77.40,49.93 77.09,49.93 77.13,53.13">
        <request index="0" response="0" foes="0" cont="0"/>
    </junction>
    <junction id="gneJ2" type="dead_end" x="140.67" y="52.89" incLanes="gneE1_0" intLanes="" shape="140.66,49.69 140.67,52.89"/>

    <connection from="gneE0" to="gneE1" fromLane="0" toLane="0" via=":gneJ1_0_0" dir="s" state="M"/>

    <connection from=":gneJ1_0" to="gneE1" fromLane="0" toLane="0" dir="s" state="M"/>

</net>
